<?php
$servername = "localhost";
$port = "3306"; 
$username = "creviep_ciep";
$password = "*cR3C13p_c4-a2023";
$dbname = "creviep_ciep";

try {
    $conn = new PDO("mysql:host=$servername;port=$port;dbname=$dbname", $username, $password);
    $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("Error de conexión: " . $e->getMessage());
}
?>